/* undo */
"Change Metrics" = "Changer les mesures";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Copier les noms de glyphes";

/* Glyph info box */
"Group" = "Grouper";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Afficher tous les glyphes qui utilisent ce glyphe comme composante ";

/* Title of Text tool */
"Text" = "Texte";

